Bug 186352 - No mouse support during install on 12" Powerbook
Summary: No mouse support during install on 12" Powerbook
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-23 04:02 UTC by Jon Masters
Modified: 2008-04-16 00:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 00:23:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Masters 2006-03-23 04:02:48 UTC
Description of problem:

No working mouse during installation on some recent Powerbooks

I peformed a fresh install of Rawhide over the weekend on a 2005 12" Apple
Powerbook and believe that the appletouch driver is not being used (will
followup with output from /proc/bus/input/devices later).

Version-Release number of selected component (if applicable):

How reproducible:

Always.

Steps to Reproduce:
1. Insert Rawhide bootable CD
2. Start install
  
Actual results:

No working mouse during install, works afterwards.

Expected results:

Working mouse.

Additional info:

Comment 1 Jay Fenlason 2007-10-03 20:29:15 UTC
Is this still a problem with more recent kernels?

Comment 2 Bug Zapper 2008-04-03 17:10:31 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.


Note You need to log in before you can comment on or make changes to this bug.